.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.046400px;}
.ls4{letter-spacing:-0.018000px;}
.ls1{letter-spacing:0.005600px;}
.ls3{letter-spacing:24.640000px;}
.ls0{letter-spacing:44.252400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-44.264800px;}
.ws4{word-spacing:-24.638800px;}
.wsa{word-spacing:-4.400400px;}
.wse{word-spacing:-4.392400px;}
.ws7{word-spacing:-2.267600px;}
.wsb{word-spacing:-1.985200px;}
.ws2{word-spacing:-0.014800px;}
.ws1{word-spacing:-0.010400px;}
.ws5{word-spacing:0.000000px;}
.ws3{word-spacing:0.079200px;}
.wsd{word-spacing:0.475200px;}
.ws8{word-spacing:2.771200px;}
.wsc{word-spacing:7.637600px;}
.ws9{word-spacing:12.096000px;}
.ws6{word-spacing:14.528000px;}
._0{margin-left:-44.303200px;}
._5{margin-left:-24.636000px;}
._1{margin-left:-5.452400px;}
._4{margin-left:-3.579200px;}
._2{margin-left:-1.954640px;}
._3{width:40.742400px;}
.fc1{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:27.508000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:31.680000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:45.600000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs7{font-size:96.000000px;}
.fs9{font-size:112.000000px;}
.y0{bottom:33.584967px;}
.y8{bottom:49.655452px;}
.y7{bottom:61.696522px;}
.ya{bottom:72.498385px;}
.y6{bottom:73.737124px;}
.y9{bottom:84.608031px;}
.y5{bottom:85.778193px;}
.y4{bottom:97.819263px;}
.y3{bottom:109.860333px;}
.yc{bottom:110.722764px;}
.yb{bottom:122.763365px;}
.y2{bottom:123.407728px;}
.y20{bottom:207.917503px;}
.y1f{bottom:226.947683px;}
.y1e{bottom:245.978175px;}
.y1d{bottom:265.008667px;}
.y1c{bottom:284.039159px;}
.y1b{bottom:303.069339px;}
.y1a{bottom:322.099519px;}
.y19{bottom:360.160191px;}
.y18{bottom:379.190371px;}
.y17{bottom:398.220550px;}
.y16{bottom:417.250730px;}
.y15{bottom:436.281222px;}
.y14{bottom:455.311402px;}
.y13{bottom:474.341894px;}
.y12{bottom:512.402566px;}
.y11{bottom:531.433058px;}
.y10{bottom:550.463238px;}
.yf{bottom:569.493730px;}
.ye{bottom:588.523910px;}
.yd{bottom:607.554090px;}
.y21{bottom:648.692707px;}
.y22{bottom:752.762992px;}
.y2d{bottom:776.731099px;}
.y2c{bottom:799.567471px;}
.y2b{bottom:822.403842px;}
.y2a{bottom:845.240214px;}
.y29{bottom:868.076586px;}
.y28{bottom:890.912958px;}
.y27{bottom:913.749330px;}
.y26{bottom:936.585702px;}
.y25{bottom:959.422074px;}
.y24{bottom:982.563054px;}
.y1{bottom:1035.509676px;}
.y23{bottom:1082.672499px;}
.h4{height:19.320960px;}
.h5{height:19.432000px;}
.h7{height:20.025824px;}
.h6{height:20.412000px;}
.h3{height:23.094720px;}
.h9{height:29.832000px;}
.h8{height:30.536000px;}
.hc{height:33.379200px;}
.ha{height:34.944000px;}
.h2{height:52.416000px;}
.hb{height:77.472000px;}
.hd{height:81.536000px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x2{left:40.279154px;}
.x9{left:66.814559px;}
.xa{left:83.116702px;}
.xb{left:196.355995px;}
.x1{left:198.827693px;}
.x5{left:251.337242px;}
.x8{left:252.906051px;}
.x6{left:268.830793px;}
.x7{left:291.325379px;}
.x3{left:378.426820px;}
.x4{left:498.086622px;}
.xc{left:565.640675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.039605pt;}
.ls4{letter-spacing:-0.015364pt;}
.ls1{letter-spacing:0.004780pt;}
.ls3{letter-spacing:21.031632pt;}
.ls0{letter-spacing:37.771923pt;}
.ws0{word-spacing:-37.782507pt;}
.ws4{word-spacing:-21.030608pt;}
.wsa{word-spacing:-3.755990pt;}
.wse{word-spacing:-3.749162pt;}
.ws7{word-spacing:-1.935525pt;}
.wsb{word-spacing:-1.694480pt;}
.ws2{word-spacing:-0.012633pt;}
.ws1{word-spacing:-0.008877pt;}
.ws5{word-spacing:0.000000pt;}
.ws3{word-spacing:0.067602pt;}
.wsd{word-spacing:0.405610pt;}
.ws8{word-spacing:2.365376pt;}
.wsc{word-spacing:6.519123pt;}
.ws9{word-spacing:10.324619pt;}
.ws6{word-spacing:12.400469pt;}
._0{margin-left:-37.815284pt;}
._5{margin-left:-21.028218pt;}
._1{margin-left:-4.653931pt;}
._4{margin-left:-3.055049pt;}
._2{margin-left:-1.668396pt;}
._3{width:34.775940pt;}
.fs4{font-size:23.479632pt;}
.fs2{font-size:23.763013pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.040669pt;}
.fs5{font-size:37.556485pt;}
.fs8{font-size:38.922176pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs7{font-size:81.941423pt;}
.fs9{font-size:95.598326pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:42.383733pt;}
.y7{bottom:52.661467pt;}
.ya{bottom:61.881467pt;}
.y6{bottom:62.938800pt;}
.y9{bottom:72.217733pt;}
.y5{bottom:73.216533pt;}
.y4{bottom:83.494267pt;}
.y3{bottom:93.772000pt;}
.yc{bottom:94.508133pt;}
.yb{bottom:104.785467pt;}
.y2{bottom:105.335467pt;}
.y20{bottom:177.469333pt;}
.y1f{bottom:193.712667pt;}
.y1e{bottom:209.956267pt;}
.y1d{bottom:226.199867pt;}
.y1c{bottom:242.443467pt;}
.y1b{bottom:258.686800pt;}
.y1a{bottom:274.930133pt;}
.y19{bottom:307.417067pt;}
.y18{bottom:323.660400pt;}
.y17{bottom:339.903733pt;}
.y16{bottom:356.147067pt;}
.y15{bottom:372.390667pt;}
.y14{bottom:388.634000pt;}
.y13{bottom:404.877600pt;}
.y12{bottom:437.364533pt;}
.y11{bottom:453.608133pt;}
.y10{bottom:469.851467pt;}
.yf{bottom:486.095067pt;}
.ye{bottom:502.338400pt;}
.yd{bottom:518.581733pt;}
.y21{bottom:553.695867pt;}
.y22{bottom:642.525733pt;}
.y2d{bottom:662.983867pt;}
.y2c{bottom:682.476000pt;}
.y2b{bottom:701.968133pt;}
.y2a{bottom:721.460267pt;}
.y29{bottom:740.952400pt;}
.y28{bottom:760.444533pt;}
.y27{bottom:779.936667pt;}
.y26{bottom:799.428800pt;}
.y25{bottom:818.920933pt;}
.y24{bottom:838.673067pt;}
.y1{bottom:883.866000pt;}
.y23{bottom:924.122133pt;}
.h4{height:16.491531pt;}
.h5{height:16.586310pt;}
.h7{height:17.093172pt;}
.h6{height:17.422795pt;}
.h3{height:19.712648pt;}
.h9{height:25.463297pt;}
.h8{height:26.064201pt;}
.hc{height:28.491033pt;}
.ha{height:29.826678pt;}
.h2{height:44.740017pt;}
.hb{height:66.126728pt;}
.hd{height:69.595582pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x2{left:34.380533pt;}
.x9{left:57.030000pt;}
.xa{left:70.944800pt;}
.xb{left:167.600933pt;}
.x1{left:169.710667pt;}
.x5{left:214.530533pt;}
.x8{left:215.869600pt;}
.x6{left:229.462267pt;}
.x7{left:248.662667pt;}
.x3{left:323.008667pt;}
.x4{left:425.145067pt;}
.xc{left:482.806267pt;}
}
